PDA

Visualizza versione completa : Linux Mint 15



Vanto
31-05-2013, 18:07
Mi sono fatto installare da mio cognato il sistema operativo Linux Mint 15 e devo dirvi che mi piace, non pensavo di lasciare windows eppure il passo è stato fatto, ora devo solo farmi installare i giochini che mi piacciono (Solitari) e per il resto ha tutto, navigazione web molto veloce (sempre con il pianeta e la volpe rossa, firefox eheh).

Ho trovato utile lo scambia spazio di lavoro facilmente utilizzabile portando sù alla sinistra il puntatore del mouse, inoltre l'orologio messo in mezzo al desktop lo trovo molto carino pur che semplice.

Bravi quelli di Linux Mint!

pilgrim
31-05-2013, 18:37
bella :)

io uso Lubuntu (ubuntu+lxde) da tanto, ma il team di Mint è davvero cresciuto tantissimo; al momento se non erro, stando ai recenti dati di distrowatch, è la distibuzione più utilizzata.
Se hai bisogno di info considera che Mint si basa su Ubuntu, a parte qualche personalizzazione nella gestione degli aggiornamenti, e qualche codec audio/video già pronto all'uso; quindi per qualsiasi dubbio puoi riferirti alle community Ubuntu o anche, per certi aspetti, a quelle Debian, da cui ubuntu a sua volta deriva

gargamella
05-06-2013, 11:53
Meno male che c'è Cinnamon.

agesandros
05-06-2013, 18:10
la sto provando in live da usb!
sicuramenete piu usabile della ubuntu da cui deriva...
ma ho problemi col touchpad del mio HP
come si risolve,è troppo sensibile e si muove tutto per i caxxi suoi...
su ubuntu è un disastro,è meno sensibile e preciso!
edit:installato in Dual boot con XP!
mamma mia che lento che è!
avvio velocissimo,questo si come ogni linux,ma il desk cinammon è lentoooooooooooooooo e neanche cosi peino di grafica...
why?
colpa dei driver ati?
la scheda video è vecchia,xpress200 della ati!

pilgrim
05-06-2013, 23:14
cinnamon è snello ma fa uso di un minimo di accelerazione 3D, quindi i pc un po' datati possono arrancare. Se ti piace gnome, meglio MATE. Altrimenti lxde o E17 che trovi in Bodhilinux, o xfce ma disabilitando il composer.

per il touchpad non so aiutarti, non mi è mai capitato, ma non so se hai già visto qui: http://wiki.ubuntu-it.org/Hardware/Periferiche/SynapticsTouchpad

quella ATi non la conosco, ma se è vecchiotta è quasi certamente fuori supporto: AMD si comporta così con linux; schede vecchie di appena 5 anni sono passate in legacy (se va bene), ma spesso manco quello. Oppure godono di supporto limitatamente a una versione di kernel: se aggiorni il server grafico Xorg, quindi per esempio passando a rilasci regolari di ubuntu tipo 12.10 kernel 3.5, attuale 13.04 kernel 3.8 ecc., il supporto sparisce, a meno di non avventurarsi in pericolosi "downgrade" dello Xorg. PEr esempio la mia 2400hd è "vista" dagli ATi solo fino a kernel 3.4, quindi dovrei usare l'attuale ubuntu LTS (kernel 3.2). Quelle recenti sono ok

In assenza di supporto proprietario vengono abilitati automaticamente i radeon (driver open): il fatto è che a differenza dei desktop (anche se dipende dall'uso) coi portatili i driver proprietari di solito sono fondamentali, soprattutto per la gestione delle dissipazione; con gli open il 90% dei portatili diventa un fornetto

gargamella
05-06-2013, 23:18
colpa dei driver ati?
la scheda video è vecchia,xpress200 della ati!

Potresti provare ad installare i driver binari, ma se è proprio vecchia può anche essere che stia andando in modalità software rendering in quanto non c'è più il fallback mode.

Nel tuo caso potrebbe valere la pena di provare MATE o XFCE.

agesandros
06-06-2013, 09:28
niente da fare.
l'ho proprio tolto...era inutilizzabile
ma la cosa davvero assurda è che perfino ubuntu 13.04 gira piu spedito...anche se con qualche piccola difficoltà con unity ma almeno risulta piu fluido!

ora subentra un problema differente...non c è verso n è di spegnerlo nè di riavviarlo si blocca alla scritta ubuntu con i pallini che scorrono...devo fare un hard shotdown col pulsante di alimentazione...
come si risolve?

gargamella
06-06-2013, 11:00
Anche sul mio portatile ho una xpress 200m, più tardi proverò il livecd per curiosità.

agesandros
06-06-2013, 11:04
piccoli passi...
ho installato unity twek tool e qualcosa risolve per quanto riguarda la lentezza di unity perchè toglie trasparenze e tutte le cretinate che appesantiscono la distro...
in live sembrava piu reattiva...appena l ho installata decadimento a gogo...
persiste il problema dello spegnimento\riavvio\fine sessione!probabilmente dovuto al fatto che devo ancora installare i driver braodcom(B43Fcutter o qualcosa del genere)

rimane bloccato e devo riavviare col pulsante...ho fatto delle modifiche tramite sudo gedit/etc
ma quello che ho ottenuto è che adesso in avvio e spegnimento ho una scehrmata piena zeppa di scritte
e null'altro!

gargamella
06-06-2013, 12:01
Dubito che l'assenza del firmware wifi impedisca lo shutdown.
Più probabile che si debba trafficare con qualche opzione per acpi (e magari verificare se esistono aggiornamenti per il bios).

agesandros
06-06-2013, 12:17
ho pure messo un opzione sel gedit acpi=force e salvato il file
ma non succede nulla!

gargamella
06-06-2013, 12:29
ho pure messo un opzione sel gedit acpi=force e salvato il file
ma non succede nulla!

Che file hai modificato?
Io la aggiungerei al volo come kernel option da grub.

agesandros
06-06-2013, 17:26
risolto col riavvio e lo spegnimento,come intuito era il driver wireless che impediva il funzionamento!
ho dovuto pero' pillare ubuntu e reinstallare tutto!
ora l unica pecca a parte un minimo di lentezza dovuta ad unity è tarare il touchpad synaptic
è tutto sballato..o meglio funziona diversamente da quanto fa su XP!

Vanto
09-06-2013, 17:22
Io ho dovuto reinstallare windows 7 visto che con linux mint il mio portatile si spegne a causa di eccessivo calore, olivetti S1500 ...

Un vero peccato.

gargamella
09-06-2013, 22:45
Io ho dovuto reinstallare windows 7 visto che con linux mint il mio portatile si spegne a causa di eccessivo calore, olivetti S1500 ...

Un vero peccato.

Esiste ancora la Olivetti?:eek:

Vanto
07-09-2013, 18:12
Da un paio di settimane ho di nuovo il sistema operativo di casa MS, linux è carino ma quando s'impalla per qualche motivo, mi fà girare le scatole ...

Vespon
24-03-2014, 20:58
ragazzi ho un laptop acer con processore centrino da 1.4Ghz ho scaricato le iso di mint cinnamomo e quella mint con kde ma non mi funzionano né l'una né l'altra. Non riesco neanche a farle partire in live. A quanto pare è un problema di kernel, ma non riesco a capire come risolvere.
Siccome l'xp che c'era non sarà più suppoortato volevo passare a Linux Mint.
Ho un hardware troppo obsoleto? Quale versione di Linux mi consigliate considerando che provengo da xp?

gargamella
24-03-2014, 21:02
ragazzi ho un laptop acer con processore centrino da 1.4Ghz ho scaricato le iso di mint cinnamomo e quella mint con kde ma non mi funzionano né l'una né l'altra. Non riesco neanche a farle partire in live. A quanto pare è un problema di kernel, ma non riesco a capire come risolvere.
Siccome l'xp che c'era non sarà più suppoortato volevo passare a Linux Mint.
Ho un hardware troppo obsoleto? Quale versione di Linux mi consigliate considerando che provengo da xp?

Quanta memoria hai? Forse non regge la live per quello.

Qual è il modello esatto? Cosa ti fa pensare che sia un problema di kernel?

Vespon
24-03-2014, 21:52
512 MB di ram è un acer travelmate 291 LMi, in pratica quando metto il cd e riavvio col disco inserito, compare una schermata col logo Mint, c'è un countdown se aspetto che il countdown esaurisce subito dopo si blocca con il logo.
Se invece interrompo il contdown pigiando qualunque tasto compare un menù faccio la scelta di eseguire il live, comincia a caricare qualcosa ma poi schermata nera con una scritta che non ricordo ma parla di kernel.

Vespon
24-03-2014, 22:33
questo è l'errore che esce:

This kernel requires the following features not present on the cpu: pae

Unable to boot - please use a kernel appropriate for your CPU

che devo fare? ho scaricato pure ubuntu 12.4 e mi da lo stesso errore!

gargamella
25-03-2014, 10:05
Capisco, il tuo processore è troppo vecchio e non supporta PAE e tutti i kernel recenti di ubuntu (e quindi di mint) sono compilati con quell'opzione.

LMDE, basata su debian, dovrebbe funzionare, magari prova quella.

Vespon
25-03-2014, 15:15
Capisco, il tuo processore è troppo vecchio e non supporta PAE e tutti i kernel recenti di ubuntu (e quindi di mint) sono compilati con quell'opzione.

LMDE, basata su debian, dovrebbe funzionare, magari prova quella.
quindi proverò a installare LMDE ma oltre a questa che tipo di distribuzione posso usare? Vorei qualcosa che sia comunque supportata

gargamella
25-03-2014, 15:40
quindi proverò a installare LMDE ma oltre a questa che tipo di distribuzione posso usare? Vorei qualcosa che sia comunque supportata

A quanto vedo Debian continuerà a fornire kernel non-PAE anche nelle versioni future.

Debian però non è proprio per principianti, LMDE è infatti debian testing con un po' di eye candy e applicazioni non free.

Per altre distribuzioni non saprei, forse Fedora ma bisognerebbe provare (e Cinnamon non sarebbe altrettanto ben supportato, penso).

pilgrim
26-03-2014, 20:11
devi usare la 32bit di Lubuntu 12.04 (http://cdimages.ubuntu.com/lubuntu/releases/precise/release/) o Xubuntu 12.04 , le sole a supportare kernel non-pae. Hanno supporto di sicurezza fino al 2017

edit: oppure (in alternativa alla testing) l'attuale old stable di Debian, che è Debian 6, ancora supportata sebbene siamo arrivati alla 7. Su hw vecchiotto il kernel della old stable può andare meglio

Vespon
07-04-2014, 15:14
A quanto vedo Debian continuerà a fornire kernel non-PAE anche nelle versioni future.

Debian però non è proprio per principianti, LMDE è infatti debian testing con un po' di eye candy e applicazioni non free.

Per altre distribuzioni non saprei, forse Fedora ma bisognerebbe provare (e Cinnamon non sarebbe altrettanto ben supportato, penso).
Ho scaricato il Mint 13 Maya KDE volevo sapere se per caso devo per forza aggiornarlo visto che mi dice che ci sono aggiornamenti ma non me li fa fare.
Nel mondo Linux gli aggiornamenti sono così importanti?

gargamella
07-04-2014, 15:56
Ho scaricato il Mint 13 Maya KDE volevo sapere se per caso devo per forza aggiornarlo visto che mi dice che ci sono aggiornamenti ma non me li fa fare.
Nel mondo Linux gli aggiornamenti sono così importanti?
Gli aggiornamenti sono importanti ovunque. Se Mint 13 non aggiorna è facile che sia per colpa di un repository che nel frattempo ha chiuso (medibuntu).

Dovresti disabilitarlo da sorgenti software e riprovare.

P.S: come hai risolto il problema del kernel?

Vespon
07-04-2014, 16:04
ho risolto mettendo appunto la Mint 13 che appunto a quanto pare( ti parlo da neofita) non ha quel problema del Kernel PAE.
Garga mi dici per favore come disabilitare i repository defunti? e come mettere sto benedetti aggiornamenti?

gargamella
07-04-2014, 16:24
Garga mi dici per favore come disabilitare i repository defunti? e come mettere sto benedetti aggiornamenti?

Come detto sopra, devi aprire sorgenti software/altro softare e togliere la spunta da medibuntu.

Naturalmente nell'ipotesi che il problema sia quello.

Vespon
07-04-2014, 20:17
Come detto sopra, devi aprire sorgenti software/altro softare e togliere la spunta da medibuntu.

Naturalmente nell'ipotesi che il problema sia quello.
ok grazie speriamo che il problema sia quello!

Grazie!

pilgrim
14-04-2014, 00:10
si lo dicono anche nella pagina delle note di rilascio, di levare il repo medibuntu, che ha chiuso battenti. Tanto trovi tutto in ubuntu-restricted-extras, installato il quale poi ti basta un
sudo /usr/share/doc/libdvdread4/install-css.sh così hai il supporto per vedere i dvd con sistema di protezione css (libdvdcss2)

mercurio
14-04-2014, 01:18
Ho usato linux live creator per creare una pendrive live da lanciare in vurtualbox, ma quando lancio l'eseguibile della virtual box non parte nulla.

Quale può essere il problema? Ho windows 8.1

pilgrim
14-04-2014, 18:30
non ho esperienza di virtualizzazione, ma una live usb puoi usarla benissimo settando il boot da usb nel bios. Forse non ho compreso bene la tua domanda, ma un sistema credo si virtualizzi a partire dall'immagine .iso , e qualsiasi usb creator al contrario ti estrae l'immagine su pennetta, mettendoci un loader suo come extlinux o syslinux